Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:HiddenVote/styles.css: Difference between revisions

Template page
No edit summary
(use dot indicator instead)
 
Line 6: Line 6:
.ajaxpoll-answer-vote.ajaxpoll-our-vote {
.ajaxpoll-answer-vote.ajaxpoll-our-vote {
   display: block !important;
   display: block !important;
   background-color: var(--prism-lime-1);
   background-color: #8ed751;
   position: relative;
   position: relative;
   top: -0.3rem;
   top: -1.7rem;
   margin-bottom: -0.3rem;
   margin-bottom: -1rem;
   height: 0.7rem;
  border-radius: 100%;
  width: 1rem;
   height: 1rem;
  left: -1.7rem;
}
}
.ajaxpoll label {
.ajaxpoll label {
   border-radius: var(--border-radius-medium);
   border-radius: var(--border-radius-medium);
}
}

Latest revision as of 21:54, 17 July 2024

.ajaxpoll .ajaxpoll-answer-vote,
.ajaxpoll-answer div.ajaxpoll-answer-vote.ajaxpoll-our-vote div,
.ajaxpoll-answer div.ajaxpoll-answer-vote.ajaxpoll-our-vote span {
  display: none;
}
.ajaxpoll-answer-vote.ajaxpoll-our-vote {
  display: block !important;
  background-color: #8ed751;
  position: relative;
  top: -1.7rem;
  margin-bottom: -1rem;
  border-radius: 100%;
  width: 1rem;
  height: 1rem;
  left: -1.7rem;
}
.ajaxpoll label {
  border-radius: var(--border-radius-medium);
}